html{padding:0; margin:0;background:url(images/uoqasim.gif) left 100% repeat fixed;}
body{padding:0px; line-height:normal; margin:0px;font:11px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{text-decoration:none; color:Black;}
a:hover{color:Black;}
#qasimHeader{width:945px;height:160px;margin:0 auto;top: 0px;left: 0px;background:url(images/border.png) repeat-y;padding-left:20px;padding-right:15px;}
#innerWarp{width:945px;height:160px;position:relative;top: 0px;left: 0px;}
#qasimlogo{direction:rtl;width: auto;height:80px;top:-8px;left:10px;position:absolute}
#holdall{width: 340px;height:82px;top:-4px;right:2px;position:absolute;direction:rtl;color:Gray;background:url('images/expert_button.png') no-repeat right top;padding-top:5px;padding-right:20px;line-height:24px;}
#holdall a {color: #004d8c;}
#navigateDiv{bottom: 30px;right: 0px; position: absolute; color:Black;width:945px;height: 36px;}
#navigateDiv li{float:right;width:134px;height: 27px;padding-top:5px;text-align:center;background:url(images/navigator.png) no-repeat;}
#navigateDiv li:hover{float:right;width:134px;height: 27px;padding-top:5px;text-align:center;background:url(images/navigator2.png) no-repeat;}
#navigateDiv a{color:Black;}
#sitemap{bottom:10px;right:1px; position: absolute;width:885px;height:20px;padding-left:10px;direction:rtl;background:url("images/home1.png") no-repeat right center;padding-right:27px;margin-right:2px;}
#sitemap a{color:Black;}
#sitemap a:hover{color:Red;}
#bodyPan{width:945px;direction:rtl; position:relative; margin:0 auto;top: 0px;height:auto;padding-right:15px;padding-left:20px;background:url(images/border.png) repeat-y;right:0px;text-align:justify;padding-bottom:10px;}
#warp_bot{width:960px; position:relative; top: 0px;height:22px;font-size:10px;color:White;margin-top:10px;margin-bottom:10px;left: 0px;margin-left: auto;margin-right: auto;}
#warp_bot li{float:left;text-align:center;}
#warp_bot a{font-size:11px;color:White;}
#warp_bot a:hover{text-decoration:underline;color:Yellow;}
#botter{width:980px; position:relative; margin:0 auto;top: 0px;height:30px;background:url("images/downer.png") no-repeat}
.tofel_ban{width:980px;direction:rtl; position:relative; margin:0 auto;top: 0px;height:auto;background:url(images/border.png) repeat-y;right:0px;text-align:justify;}
.pListing p{background:url("images/c1.gif") no-repeat center right;padding-right:20px;}
.pListing a{color:#3A8A54;}
.pListing a:hover{color:Maroon;}
.regGreen{color:#3A8A54}
.regGray{color:Black;}
.titleGreen{color:#3A8A54;font-family:Arial;font-size:15px;font-weight:bold;}
.titleGray{color:Gray;font-family:Arial;font-size:15px;font-weight:bold;}
.hplnkGreen{font-weight:bold;color:#3A8A54;}
.hplnkBlue{color:#0a487a;font-size:11px;font-weight:bold;}
.toolbox li{margin-top: 5px;padding-right: 20px;background:url('images/media_item1.png') no-repeat right top;height:30px;width:157px;padding-top:4px;}
.toolbox li:hover{margin-top: 5px;padding-right: 20px;background:url('images/media_item2.png') no-repeat right top;height:30px;width:157px;padding-top:4px;}
.newsItem{height:20px;width:355px;overflow:hidden; background: url('images/bul_new_grey.png') right center no-repeat; padding-right: 20px;margin-bottom:5px;}
.viewer{border-bottom: 1px solid #E9E9E9;
	text-align:right;width:300px;
	height:34px;overflow:hidden;padding-bottom: 5px; margin-bottom: 8px; }